clowwindy的杂草牧场

   :: 首页 :: 新随笔 :: 联系 :: 订阅 订阅 :: 管理
  34 Posts :: 2 Stories :: 74 Comments :: 0 Trackbacks

公告

2010年7月17日 #

摘要: 服务器所用的发行版yum list nginx的最新版本是0.7.65,看了下release notes,还是有必要升级到0.7.66以上的。wget http://nginx.org/download/nginx-0.7.67.tar.gztar zxf nginx-0.7.67.tar.gzcd nginx-0.7.67nginx -V查看发行版自己的nginx的配置参数,然后照搬,这样目录就和发行版的nginx一样./configure xxxxxmake此时报错:pcre.h not found查看configure记录,在/usr/include/pcre/找到了PCREgoogle阅读全文
posted @ 2010-07-17 18:48 clowwindy 阅读(418) 评论(0) 编辑